---
notes: >
  هذا القوالب يعرف الصفحة التي يتم عرضها للعملاء بعد إكمال نموذج التسجيل. القالب ينبغي أن يذكر أن النظام قد قام بإرسال رابط تأكيد البريد إلكتروني و يوضح الخطوة التالية في عملية التسجيل.
name: "تسجيل حساب"
body: >
  <div><strong>شكراً على تسجيلك</strong><br/><br /> لقد أرسلنا للتو رسالة إلى عنوان بريدك الذي قمت بإدخاله. الرجاء متابعة الرابط المرسل لتأكيد حسابك و الوصول إلى تذاكرك.</div>
